/* CSS Document */

body{
background-color:#000;
color:#fff;
}

#global{ 
width:1300px;
background-color:#000;
text-align:center; 
padding-bottom:80px;
color:#fff;
font-family: 'Roboto Condensed';
margin-left:auto;
margin-right:auto;
}
 
h1{color:#fff;
text-align:center;

}

h2{color:#fff;
text-align:center;

}

h3{color:#fff;
text-align:center;

}

h4{color:#fff;
text-align:center;

}

p{color:#fff;
padding:0 90px 0 90px;

}

#videos{
 width:1300px;
padding-bottom:80px;
}
#video1{
width:640px;
text-align:center;
float:left;
}
#video2{
width:640px;
text-align:center;
float:right;
}

 
